This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1475730 - Monitors enter powersave mode during boot
Monitors enter powersave mode during boot
Status: NEW
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
26
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-27 04:49 EDT by Karsten Hopp
Modified: 2017-10-17 16:07 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2017-07-27 04:49:49 EDT
Description of problem:
I have a dual-monitor setup with an older Radeon HD 5870 (Sapphire Technology Device e140) and a Ryzen 1700 CPU.
During boot both monitors enter powersave mode and stay like that.
Adding 'nomodeset' gets me past that and I can log in (graphics mode).

But then only one monitor can be configured, both monitors display the same.

When I boot kernel-4.11.8-200.fc25.x86_64 with the same F26 environment, no 'nomodeset' is required and both monitors are detected and can be used.


Version-Release number of selected component (if applicable):
kernel-4.11.11-300.fc26.x86_64
kernel-4.11.8-200.fc25.x86_64

How reproducible:
always

Steps to Reproduce:
1. Boot kernel-4.11.11-300.fc26.x86_64
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Laura Abbott 2017-07-28 14:56:38 EDT
Move for the graphcis team to take a look

Note You need to log in before you can comment on or make changes to this bug.